(Mac) A Message says Computer Cuisine Deluxe is Damaged or Incomplete?

ANSWER:

Computer Cuisine Deluxe 7 requires Mac OS X 10.6.8 or later.

Computer Cuisine Deluxe requires Mac OS X 10.10 or later, however macOS Sierra is not supported in Computer Cuisine Deluxe 7.0.

You are likely trying to run Computer Cuisine Deluxe on a Mac OS X 10.4, etc.
You will need to upgrade your Mac OS, or use a Mac OS X version that is supported by Computer Cuisine Deluxe.

__________________

Computer Cuisine Deluxe
The ultimate Mac & Windows Home Recipe software and home recipe cooking organizer database

Related Posts

Leave a reply